.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#2B2B2B;background-color:Transparent;letter-spacing:0em;}
.Small_text {font-size:10.67px;color:#13B17E;}
.Small_text_a {font-size:10.67px;color:#13B17E;}
